Anonymous Login
2019-04-25 03:45 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000912v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:39
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000912: startdate, enddate in task notification not emailed
Descriptionit is in the code, but not emailed on 2.3.1. I verified that the task date is set.

As a further result, there is no line feed between task name and URL (the dates would be in between). Might this also be translation?
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002127

caseydk (administrator)

Resolved in r2023
+Notes

-Issue History
Date Modified Username Field Change
2011-07-31 11:51 opto New Issue
2011-08-07 20:19 caseydk Note Added: 0002127
2011-08-07 20:19 caseydk Status new => resolved
2011-08-07 20:19 caseydk Resolution open => fixed
2011-08-07 20:19 caseydk Assigned To => caseydk
2011-08-16 23:39 caseydk Status resolved => closed
2011-08-16 23:39 caseydk Fixed in Version => 2.4
+Issue History